
/* Webfont: Lato-Regular */
@font-face {
  font-family: 'Lato Regular';
  src: url('../../fonts/Lato-Regular.eot'); /* IE9 Compat Modes */
  src: url('../../fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../../fonts/Lato-Regular.woff2') format('woff2'), /* Modern Browsers */
  url('../../fonts/Lato-Regular.woff') format('woff'), /* Modern Browsers */
  url('../../fonts/Lato-Regular.ttf') format('truetype');
  font-style: normal;
  font-weight: 400;
  text-rendering: optimizeLegibility;
}

body {
  font-family: Lato Regular, sans-serif;
}
